---
##hiermit wird das Monitoring eingeschaltet

  - name: Template file rsWebserviceAppserver.xml_enable_mon.j2 with owner and permissions 
    template:
      src: rsWebserviceAppserver.xml_enable_mon.j2
      dest: "{{ base_dir }}/linux/Appserver/config/rsWebserviceAppserver.xml"
      owner: jetty
      group: dba
      mode: '0644'
 
  - name: Copy file rsWebserviceImp20.xml_enable_mon.j2 with owner and permissions 
    template:
      src: rsWebserviceImp20.xml_enable_mon.j2
      dest: "{{ base_dir }}/linux/Services/config/rsWebserviceImp20.xml"
      owner: jetty 
      group: dba
      mode: '0644'
      
  - name: Template file rsWebserviceAppserverAdmin.xml_enable_mon.j2 with owner and permissions 
    template:
      src: rsWebserviceAppserverAdmin.xml_enable_mon.j2
      dest: "{{ base_dir }}/linux/Appserveradmin/config/rsWebserviceAppserver.xml"
      owner: jetty
      group: dba
      mode: '0644'










